Subject: Re: iptables breakage WAS(Re: dummy as IMQ replacement

From: Patrick McHardy <[email-masked]>
Date: Fri, 25 Mar 2005 22:23:11 +0100

jamal wrote:
> I think the attached script may help if you call it with something like
> 1000;
> You may need to adapt it slightly so you add the actions with new
> filters instead of directly. I would have to do a lot of plumbing from
> my scripts to give you one which does just that

The patch was wrong, sorry, index is initialized to -1. I'll have
another look at the second problem after getting something to eat.

Regards
Patrick